Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0026406
TypeCategorySeverityReproducibilityDate SubmittedLast Update
defect[Openbravo ERP] A. Platformcriticalhave not tried2014-04-28 18:542014-05-07 18:12
ReporterAugustoMauchView Statuspublic 
Assigned ToAugustoMauch 
PrioritynormalResolutionfixedFixed in Version3.0PR14Q2
StatusclosedFix in branchFixed in SCM revision3731ecda12cb
ProjectionnoneETAnoneTarget Version
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product VersionSCM revision 
Review Assigned Toshankarb
Web browser
ModulesCore
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0026406: Is Tree field of Table tab should be shown in grid view.

DescriptionIs Tree field of Table tab should be shown in grid view. The display logic of the Table Tree Category needs to have this field shown in grid view in order to work properly.
Steps To ReproduceAs System Admin:
- Open the Tables and Columns window.
- In grid view, click on the OrganizationAcctSchema record. It is not a tree, show the Table Tree Category subtab should not be shown. This is working properly.
- Click not on the Organization table. It is flagged as 'Is Tree', so the Table Tree Category subtab should be shown, but it is not.
- Open the Organization record in form view. The Table Tree Category subtab is now shown.
TagsNo tags attached.
Attached Files

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0066662)
hgbot (developer)
2014-04-28 19:04

Repository: erp/devel/pi
Changeset: 3731ecda12cbabc3974b385f6c9d6b663ee17f57
Author: Augusto Mauch <augusto.mauch <at> openbravo.com>
Date: Mon Apr 28 19:03:23 2014 +0200
URL: http://code.openbravo.com/erp/devel/pi/rev/3731ecda12cbabc3974b385f6c9d6b663ee17f57 [^]

Fixes issue 26406: 'Is Tree' field of Table tab should be shown in grid view.

Is Tree field of Table tab should be shown in grid view. The display logic of the Table Tree Category needs to have this field shown in grid view in order to work properly.

---
M src-db/database/sourcedata/AD_FIELD.xml
---
(0066774)
shankarb (developer)
2014-05-02 05:51

Code reviewed and verified in pi changeset 6d818cd5ed38.
(0066981)
hudsonbot (developer)
2014-05-07 18:12

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/02ca2648bcdc [^]
Maturity status: Test

- Issue History
Date Modified Username Field Change
2014-04-28 18:54 AugustoMauch New Issue
2014-04-28 18:54 AugustoMauch Assigned To => AugustoMauch
2014-04-28 18:54 AugustoMauch Modules => Core
2014-04-28 18:54 AugustoMauch Triggers an Emergency Pack => No
2014-04-28 19:02 AugustoMauch Issue Monitored: shankarb
2014-04-28 19:02 AugustoMauch Review Assigned To => shankarb
2014-04-28 19:04 hgbot Checkin
2014-04-28 19:04 hgbot Note Added: 0066662
2014-04-28 19:04 hgbot Status new => resolved
2014-04-28 19:04 hgbot Resolution open => fixed
2014-04-28 19:04 hgbot Fixed in SCM revision => http://code.openbravo.com/erp/devel/pi/rev/3731ecda12cbabc3974b385f6c9d6b663ee17f57 [^]
2014-05-02 05:51 shankarb Note Added: 0066774
2014-05-02 05:51 shankarb Status resolved => closed
2014-05-02 05:51 shankarb Fixed in Version => PR14Q2
2014-05-07 18:12 hudsonbot Checkin
2014-05-07 18:12 hudsonbot Note Added: 0066981


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker